» Ubuntu » パッケージ

Error

two or more packages specified (libhdf4-doc lucid)